<template>
    <div class="main">
        <div class="video">
            <video autoplay loop>
                <source src="@/assets/background.mp4" type="video/mp4">
            </video>
        </div>
    </div>
</template>

<script>
    export default {
        data() {
            return {}
        },
        computed: {},
        mounted() {},
        methods: {}
    }
</script>

<style scoped>

</style>
